<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Fiery Restaurant</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">

    <script src="assets/js/jquery.js"></script>
    <script src="assets/js/jquery-migrate-1.1.1.js"></script>
    <script src="assets/js/jquery.equalheights.js"></script>
    <script src="assets/js/jquery.ui.totop.js"></script>
    <script src="assets/js/jquery.easing.1.3.js"></script>
    <script src="assets/js/TMForm.js"></script>
    <script src="assets/js/jquery.tabs.min.js"></script>
    <script src="assets/js/touchTouch.jquery.js"></script>
    <script src="assets/js/jquery.easing.1.3.js"></script>
    

    <script>
        $( document ).ready( function () {

            $().UItoTop( { easingType: 'easeOutQuart' } );
            $( '.gallery a.gal' ).touchTouch();

        } )
    </script>
</head>
<body>
<lacc-root>Loading...</lacc-root>

</body>
</html>
